<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@0004=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@0020=59</action>
      <action>maincpu.pb@001F=07</action>
    </script>
  </cheat>

  <cheat desc="Finish this Game Now!">
    <script state="on">
      <action>maincpu.pb@0020=00</action>
      <action>maincpu.pb@001F=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Player Score always = 0">
    <script state="run">
      <action>maincpu.pb@0016=00</action>
      <action>maincpu.pb@0017=00</action>
    </script>
  </cheat>

  <cheat desc="Player Score always = 9999">
    <script state="run">
      <action>maincpu.pb@0016=99</action>
      <action>maincpu.pb@0017=99</action>
    </script>
  </cheat>

  <cheat desc="Player Score = 5000 Now!">
    <script state="on">
      <action>maincpu.pb@0016=00</action>
      <action>maincpu.pb@0017=50</action>
    </script>
  </cheat>

  <cheat desc="Player Score = 0 Now!">
    <script state="on">
      <action>maincpu.pb@0016=00</action>
      <action>maincpu.pb@0017=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Rival Score always = 0">
    <script state="run">
      <action>maincpu.pb@0018=00</action>
      <action>maincpu.pb@0019=00</action>
    </script>
  </cheat>

  <cheat desc="Rival Score always = 9999">
    <script state="run">
      <action>maincpu.pb@0018=99</action>
      <action>maincpu.pb@0019=99</action>
    </script>
  </cheat>

  <cheat desc="Rival Score = 5000 Now!">
    <script state="on">
      <action>maincpu.pb@0018=00</action>
      <action>maincpu.pb@0019=50</action>
    </script>
  </cheat>

  <cheat desc="Rival Score = 0 Now!">
    <script state="on">
      <action>maincpu.pb@0018=00</action>
      <action>maincpu.pb@0019=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
